{
  "compilerOptions": {
    "incremental": true,
    "target": "ES2022",
    "lib": ["DOM", "DOM.Iterable", "ESNext"],
    "useDefineForClassFields": true,
    "module": "ESNext",
    "rootDir": ".",
    "moduleResolution": "node",
    "baseUrl": ".",
    "allowJs": true,
    "noEmit": true,
    "isolatedModules": true,
    "allowSyntheticDefaultImports": true,
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "strict": true,
    "skipDefaultLibCheck": true,
    "skipLibCheck": true,
    "paths": {

    }
  },
  "include": ["src"],
  "exclude": ["node_modules", "dist"]
}
